<!-- **************************** POSLEDNE STIAHNUTIA ********************************-->
		<div id="melodia_div"><b>Posledných 30 stiahnutí:</b>
	  	<table width="100%">
		  <tr>
		    <td width="33%" valign="top">
		    <?php
		    
		    	$query = "SELECT download from mobile_last_download ORDER BY ID DESC limit 0, 30";
		    	$result = $dba->GetResult($query);
		    	$i = 0;
		    	while($row = mysql_fetch_array($result))
		    	{
		    		$i++;
		    		echo $row['download'].'<br />';
		    		if ($i==10 || $i==20) echo '</td><td width="33%" valign="top">';
		    	}
		    	mysql_free_result($result);
		    
		    ?>
		    </td>
		    <td valign="top">
		    </td>
		  </tr>	  
	  	</table>
		</div>